Subject: Re: LTK1221601771396X escalate to correct queue
From: Vivian Guo <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 25 Sep 2014 08:50:09 +0530 (IST)

Thanks for feedback,but Hub updated in AE"Broken bottle name is DEONTE but i can not remove the broken item from the shipment as it will not let me edit the shipment and change the status so this will have to go to I.T and remove the broken item and change the status to OK from DM?". Hub updated they cannot remove the item not the item information. I misunderstood totally. Please clarify in this similar case I need to request Hub to dispose DM item firstly,then escalate to IT to change shipmetn status from DM to IN,right?

----- 原始邮件 -----
发件人: "Subir Chakma" <[email-masked]>
收件人: "Vivian Guo" <[email-masked]>
抄送: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
发送时间: 2014年 9 月 23日, 星期二 下午 10:40:34 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK1221601771396X escalate to correct queue

Hello Vivian, 

Your below note is completely confusing and wrong. You instructed IT to remove the Damaged item, and update shipment. 

How can IT team dispose damaged item? 

Hub just advised that they can not remove the damage item information and not the item from the system, which needs to be done by IT. 

Hello, 

The case below was escalated to IT. 

Please escalate to Ops, as there is nothing IT can do 

Regards, 
Katerina 

RE: LTK1221601771396X 
"Borderlinx Customer Support (EN-L1)" 
To: <[email-masked]> 
From: "Borderlinx Customer Support (EN-L1)" <[email-masked]> 
YOUR MESSAGE FOR IT HERE: 

Hello IT, 

- Suite number : 0805-7985; shipment id-2617221 

- Issue: The shipment was received damaged. Customer requests to only dispose of the broken goods. Then he can release the rest items. 

- What needs to be done:Please dispose of the broken goods and change shipment status from DM to IN. 

Regards, 

Katerina Mousia 
Customer Service Manager